services:
  app:
    image: xoderockson/xode-vesting-ui:latest
    container_name: xode-vesting-ui
    env_file:
     - .env.local
    ports:
      - 3029:3000
    volumes:
      - /var/www/xode/xode-vesting-ui/.env.local:/usr/src/app/.env.local
